Bug 962216 - [abrt] gjs-1.34.0-1.fc18: g_settings_schema_get_value: Process /usr/bin/gjs-console was killed by signal 5 (SIGTRAP)
[abrt] gjs-1.34.0-1.fc18: g_settings_schema_get_value: Process /usr/bin/gjs-c...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gjs (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
abrt_hash:ec5e6d6bb15382897f1acc87938...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-12 12:21 EDT by Dmitry Burstein
Modified: 2014-02-05 16:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:20:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (194.35 KB, text/plain)
2013-05-12 12:21 EDT, Dmitry Burstein
no flags Details
File: cgroup (129 bytes, text/plain)
2013-05-12 12:21 EDT, Dmitry Burstein
no flags Details
File: core_backtrace (12.78 KB, text/plain)
2013-05-12 12:21 EDT, Dmitry Burstein
no flags Details
File: dso_list (12.98 KB, text/plain)
2013-05-12 12:21 EDT, Dmitry Burstein
no flags Details
File: environ (1.58 KB, text/plain)
2013-05-12 12:21 EDT, Dmitry Burstein
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-12 12:21 EDT, Dmitry Burstein
no flags Details
File: maps (56.77 KB, text/plain)
2013-05-12 12:21 EDT, Dmitry Burstein
no flags Details
File: open_fds (888 bytes, text/plain)
2013-05-12 12:21 EDT, Dmitry Burstein
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-05-12 12:21 EDT, Dmitry Burstein
no flags Details
File: var_log_messages (269 bytes, text/plain)
2013-05-12 12:21 EDT, Dmitry Burstein
no flags Details

  None (edit)
Description Dmitry Burstein 2013-05-12 12:21:02 EDT
Description of problem:
I've tried to load the settings of gnome-shell-extension-sensors into the extension preferences panel.

Version-Release number of selected component:
gjs-1.34.0-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/gjs-console -I /usr/share/gnome-shell/js -c 'const Main = imports.extensionPrefs.main; Main.main(ARGV);' system-monitor@paradoxxx.zero.gmail.com
crash_function: g_settings_schema_get_value
executable:     /usr/bin/gjs-console
kernel:         3.8.11-200.fc18.x86_64
uid:            1000
ureports_counter: 2
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_settings_schema_get_value at gsettingsschema.c:640
 #3 g_settings_schema_key_init at gsettingsschema.c:751
 #4 g_settings_get_value at gsettings.c:1079
 #5 g_settings_get_string at gsettings.c:1559
 #6 ffi_call_unix64 at ../src/x86/unix64.S:75
 #7 ffi_call at ../src/x86/ffi64.c:486
 #8 gjs_invoke_c_function at gi/function.c:893
 #9 function_call at gi/function.c:1204
 #10 CallJSNative at jscntxtinlines.h:701
 #11 js::Invoke at jsinterp.cpp:696
Comment 1 Dmitry Burstein 2013-05-12 12:21:07 EDT
Created attachment 746892 [details]
File: backtrace
Comment 2 Dmitry Burstein 2013-05-12 12:21:10 EDT
Created attachment 746894 [details]
File: cgroup
Comment 3 Dmitry Burstein 2013-05-12 12:21:13 EDT
Created attachment 746895 [details]
File: core_backtrace
Comment 4 Dmitry Burstein 2013-05-12 12:21:16 EDT
Created attachment 746896 [details]
File: dso_list
Comment 5 Dmitry Burstein 2013-05-12 12:21:18 EDT
Created attachment 746897 [details]
File: environ
Comment 6 Dmitry Burstein 2013-05-12 12:21:21 EDT
Created attachment 746898 [details]
File: limits
Comment 7 Dmitry Burstein 2013-05-12 12:21:24 EDT
Created attachment 746899 [details]
File: maps
Comment 8 Dmitry Burstein 2013-05-12 12:21:26 EDT
Created attachment 746900 [details]
File: open_fds
Comment 9 Dmitry Burstein 2013-05-12 12:21:29 EDT
Created attachment 746901 [details]
File: proc_pid_status
Comment 10 Dmitry Burstein 2013-05-12 12:21:31 EDT
Created attachment 746902 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:30:17 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:20:05 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.